@charset "UTF-8";

#search_autocomplete {
	position: absolute;
	z-index: 99999;
	color: #000;
	width: 320px !important;
	text-align: left;
	background: #fff;
	
	-webkit-box-shadow: 0px 0px 30px #666;
	-moz-box-shadow: 0px 0px 30px #666;
	-o-box-shadow: 0px 0px 30px #666;
	box-shadow: 0px 0px 30px #666;
}

#search_autocomplete h4 {
	margin: 0;
	padding: 1em;
	background-color: #eee;
	color: #000;
	font-size: 1em;
}

#search_autocomplete ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#search_autocomplete ul li {
	position: relative;
	border-bottom: 1px dotted #d8d8d8;
}

#search_autocomplete ul li.last {
	border-bottom: 0;
}

#search_autocomplete ul li a {
	display: block;
	color: #000;
	text-decoration: none;
	padding: 10px 10px 8px;
}

#search_autocomplete ul li a:hover {
	background-color: #f8f8f8;
}

#search_autocomplete .autocomplete-categories li a,
#search_autocomplete .autocomplete-suggestions li a {
	padding-right: 50px;
}

#search_autocomplete .autocomplete-suggestions li .title {
	color: #333;
}

#search_autocomplete .autocomplete-suggestions li .title strong {
	color: #d82508;
}

#search_autocomplete .autocomplete-categories li .amount,
#search_autocomplete .autocomplete-suggestions li .amount {
	position: absolute;
	top: 1em;
	right: 10px;
	color: #d82508;
	font-weight: bold;
	font-size: 0.9em;
}

#search_autocomplete .autocomplete-products li .image {
	float: left;
	margin-right: 10px;
}

#search_autocomplete .autocomplete-categories li .title,
#search_autocomplete .autocomplete-products li .title {
	color: #000;
	font-weight: bold;
	display: block;
	line-height: 130%;
	padding: 3px 0 10px;
}

#search_autocomplete .autocomplete-products li .price {
	color: #d82508;
	font-size: 1.05em;
	font-weight: bold;
	display: block;
}

#search_autocomplete .autocomplete-products li a:after {
	content: '';
	clear: both;
	display: block;
}

#search_autocomplete .autocomplete-products p {
	margin: 0;
	text-align: center;
}

#search_autocomplete .autocomplete-products p a {
	color: #d82508;
	text-decoration: underline;
	display: block;
	padding: 1em;
}

#search_autocomplete .autocomplete-products p a:hover {
	text-decoration: none;
}

#search_autocomplete .autocomplete-categories li .title {
	padding: 0;
}

#search_autocomplete .no-results {
	padding: 15px;
	text-align: center;
}

#search_autocomplete .no-results li {
	border-bottom: 0;
}
	

@media screen and (max-width: 479px)
{	
	#search_autocomplete {
		width: 290px !important;
	}
}